<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.mes.mapper.production.ProductionReportingDetailMapper">
    <select id="getPage" resultType="com.fjhx.mes.entity.production.vo.ProductionReportingDetailVo">
        select
            prd.id,
            prd.production_reporting_id,
            prd.production_processes_id,
            prd.name,
            prd.quantity,
            prd.create_user,
            prd.create_time,
            prd.update_user,
            prd.update_time
        from production_reporting_detail prd
            ${ew.customSqlSegment}
    </select>

</mapper>
